
    .agency-section {
        position: relative;
        padding: 115px 0 220px;
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed
    }

    .agency-section:before {
        position: absolute;
        content: '';
        background: #272727;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        right: 0;
        opacity: .9
    }

    .content_block_2 .content-box .sec-title {
        margin-bottom: 56px
    }

    .content_block_2 .content-box .btn-box .theme-btn-one {
        padding: 22px 60px;
        font-size: 14px
    }

    .content_block_3 .content-box .tab-btn-box {
        position: relative;
        display: block;
        margin-bottom: 42px
    }

    .content_block_3 .content-box .tab-btn-box .tab-btns li {
        position: relative;
        display: inline-block;
        float: left;
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        font-weight: 500;
        padding: 0 19px 19px;
        margin-right: 10px;
        cursor: pointer;
        transition: all 500ms ease
    }

    .content_block_3 .content-box .tab-btn-box .tab-btns li:last-child {
        margin: 0 !important
    }

    .content_block_3 .content-box .tab-btn-box .tab-btns li:before {
        position: absolute;
        content: '';
        background: #fff;
        width: 100%;
        height: 2px;
        left: 0;
        bottom: 0;
        opacity: 1;
        transition: all 500ms ease
    }

    .content_block_3 .content-box .tab-btn-box .tab-btns li.active-btn:before,
    .content_block_3 .content-box .tab-btn-box .tab-btns li:hover:before {
        opacity: 0
    }

    .content_block_3 .content-box .tab-btn-box .tab-btns li:after {
        position: absolute;
        content: '';
        width: 154px;
        height: 8px;
        left: 50%;
        transform: translateX(-50%) scale(0, 0);
        bottom: -1px;
        background-repeat: no-repeat;
        transition: all 500ms ease;
        opacity: 0
    }

    .content_block_3 .content-box .tab-btn-box .tab-btns li.active-btn:after,
    .content_block_3 .content-box .tab-btn-box .tab-btns li:hover:after {
        transform: translateX(-50%) scale(1, 1);
        opacity: 1
    }

    .content_block_3 .content-box .tabs-content .inner-box {
        position: relative;
        padding-left: 245px
    }

    .content_block_3 .content-box .tabs-content .inner-box .image-box {
        position: absolute;
        left: 0;
        top: 8px;
        width: 208px;
        height: 237px
    }

    .content_block_3 .content-box .tabs-content .inner-box .image-box img {
        width: 100%
    }

    .content_block_3 .content-box .tabs-content .inner-box .text p {
        font-size: 18px;
        line-height: 34px;
        color: #bfbfbf;
        margin-bottom: 34px
    }

    .content_block_3 .content-box .tabs-content .inner-box .text .list li {
        position: relative;
        display: block;
        font-size: 18px;
        line-height: 34px;
        color: #bfbfbf;
        margin-bottom: 15px;
        padding-left: 28px;
        margin-bottom: 6px
    }

    .content_block_3 .content-box .tabs-content .inner-box .text .list li:last-child {
        margin-bottom: 0
    }

    .content_block_3 .content-box .tabs-content .inner-box .text .list li:before {
        position: absolute;
        content: "\f00c";
        font-family: 'font awesome 5 pro';
        font-size: 18px;
        left: 0;
        top: 0;
        font-weight: 700
    }

    .about-agency {
        position: relative;
        padding: 114px 0 105px
    }

    .about-agency .sec-title p {
        color: rgba(255, 255, 255, .7)
    }

    .about-agency .text p {
        font-size: 18px;
        line-height: 34px;
        color: rgba(255, 255, 255, .7)
    }

    .about-agency .text {
        margin-top: 32px
    }

    .about-agency .sec-title {
        margin-bottom: 0
    }

    .banner-section {
        position: relative;
        overflow: hidden
    }

    .banner-carousel {
        position: relative
    }

    .banner-carousel .slide-item {
        position: relative;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        padding: 280px 0 200px
    }

    .banner-carousel .slide-item:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        background: -webkit-linear-gradient(0deg, rgba(39, 39, 39, 0.8), rgba(39, 39, 39, 0.0) 100%);
        top: 0;
        right: 0;
        z-index: 1
    }

    .banner-carousel .slide-item:after {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        background: -webkit-linear-gradient(-90deg, rgba(39, 39, 39, 0.5)0%, rgba(39, 39, 39, 0.0) 100%);
        top: 0;
        left: 0;
        z-index: 1
    }

    .banner-carousel .slide-item .image-layer {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all 6000ms linear;
        -moz-transition: all 6000ms linear;
        -ms-transition: all 6000ms linear;
        -o-transition: all 6000ms linear;
        transition: all 6000ms linear
    }

    .banner-carousel .active .slide-item .image-layer {
        -webkit-transform: scale(1.15);
        -ms-transform: scale(1.15);
        transform: scale(1.15)
    }

    .banner-carousel .content-box {
        position: relative;
        display: block;
        max-width: 600px;
        z-index: 5
    }

    .banner-carousel .content-box h1 {
        position: relative;
        display: block;
        color: #fff;
        font-size: 90px;
        line-height: 95px;
        font-weight: 900;
        margin-bottom: 37px;
        opacity: 0;
        -webkit-transform: translateY(100px);
        -moz-transform: translateY(100px);
        -ms-transform: translateY(100px);
        -o-transform: translateY(100px);
        transform: translateY(100px);
        -webkit-transition: all 700ms ease;
        -moz-transition: all 700ms ease;
        -ms-transition: all 700ms ease;
        -o-transition: all 700ms ease;
        transition: all 700ms ease
    }

    .banner-carousel .active .content-box h1 {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition-delay: 700ms;
        -moz-transition-delay: 700ms;
        -ms-transition-delay: 700ms;
        -o-transition-delay: 700ms;
        transition-delay: 700ms
    }

    .banner-carousel .content-box p {
        position: relative;
        display: block;
        color: #fff;
        font-size: 20px;
        line-height: 32px;
        font-weight: 500;
        margin-bottom: 41px;
        font-style: italic;
        opacity: 0;
        -webkit-transform: translateY(100px);
        -moz-transform: translateY(100px);
        -ms-transform: translateY(100px);
        -o-transform: translateY(100px);
        transform: translateY(100px);
        -webkit-transition: all 1000ms ease;
        -moz-transition: all 1000ms ease;
        -ms-transition: all 1000ms ease;
        -o-transition: all 1000ms ease;
        transition: all 1000ms ease
    }

    .banner-carousel .active .content-box p {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition-delay: 1000ms;
        -moz-transition-delay: 1000ms;
        -ms-transition-delay: 1000ms;
        -o-transition-delay: 1000ms;
        transition-delay: 1000ms
    }

    .banner-carousel .content-box .btn-box {
        position: relative;
        opacity: 0;
        -webkit-transform: translateY(100px);
        -moz-transform: translateY(100px);
        -ms-transform: translateY(100px);
        -o-transform: translateY(100px);
        transform: translateY(100px);
        -webkit-transition: all 1300ms ease;
        -moz-transition: all 1300ms ease;
        -ms-transition: all 1300ms ease;
        -o-transition: all 1300ms ease;
        transition: all 1300ms ease
    }

    .banner-carousel .active .content-box .btn-box {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition-delay: 1300ms;
        -moz-transition-delay: 1300ms;
        -ms-transition-delay: 1300ms;
        -o-transition-delay: 1300ms;
        transition-delay: 1300ms
    }

    .banner-carousel .content-box .btn-box .theme-btn-one {
        padding: 22px 69px
    }

    .banner-carousel .owl-nav .owl-prev {
        position: absolute;
        left: 50px;
        top: 50%;
        transform: translateY(-50%);
        width: 60px;
        height: 60px;
        background: #fff;
        text-align: center;
        line-height: 60px;
        font-size: 24px;
        font-weight: 600;
        color: #272727;
        cursor: pointer;
        border-radius: 50%;
        opacity: .2;
        transition: all 500ms ease
    }

    .banner-carousel .owl-nav .owl-next {
        position: absolute;
        right: 50px;
        top: 50%;
        transform: translateY(-50%);
        width: 60px;
        height: 60px;
        background: #fff;
        text-align: center;
        line-height: 60px;
        font-size: 24px;
        font-weight: 600;
        color: #272727;
        cursor: pointer;
        border-radius: 50%;
        opacity: .2;
        transition: all 500ms ease
    }

    .banner-carousel:hover .owl-nav .owl-prev,
    .banner-carousel:hover .owl-nav .owl-next {
        opacity: 1
    }

    .banner-carousel .owl-nav .owl-prev:hover,
    .banner-carousel .owl-nav .owl-next:hover {
        color: #fff
    }

    .banner-section.style-two .banner-carousel .content-box {
        max-width: 870px;
        margin: 0 auto
    }

    .banner-section.style-two .banner-carousel .content-box h1 {
        font-size: 100px;
        line-height: 100px
    }

    .banner-section.style-two .banner-carousel .slide-item {
        padding: 185px 0 195px
    }

    .banner-section.style-two .banner-carousel .slide-item:before {
        background: #272727;
        opacity: .5
    }

    .about-section {
        position: relative;
        padding: 120px 0 100px
    }

    .image_block_1 .image-box {
        position: relative;
        display: block;
        padding-right: 40px;
        margin-right: 20px;
        padding-bottom: 120px
    }

    .image_block_1 .image-box img {
        width: 100%
    }

    .image_block_1 .image-box .image-2 {
        position: absolute;
        right: 0;
        bottom: 0;
        background: #fff;
        padding: 20px
    }

    .image_block_1 .image-box .image-1 {
        position: relative;
        overflow: hidden;
        padding-bottom: 30px
    }

    .image_block_1 .image-box .image-1:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 10px;
        left: 0;
        bottom: 0
    }

    .image_block_1 .image-box .image-1:after {
        position: absolute;
        top: 0;
        left: -80%;
        display: block;
        content: '';
        width: 50%;
        height: 100%;
        background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
        -webkit-transform: skewX(-25deg);
        -ms-transform: skewX(-25deg);
        transform: skewX(-25deg)
    }

    .image_block_1 .image-box:hover .image-1:after {
        -webkit-animation: shine 1s;
        animation: shine 1s
    }

    .image_block_1 .image-box .image-content {
        position: absolute;
        top: 0;
        left: -195px;
        width: 195px;
        padding: 37px 15px 32px;
        text-align: center
    }

    .image_block_1 .image-box .image-content .icon-box {
        position: relative;
        display: inline-block;
        font-size: 65px;
        line-height: 65px;
        color: #fff;
        margin-bottom: 10px
    }

    .image_block_1 .image-box .image-content h5 {
        position: relative;
        display: block;
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        font-weight: 700
    }

    .content_block_1 .content-box {
        position: relative;
        display: block
    }

    .content_block_1 .content-box .text {
        margin-bottom: 45px
    }

    .content_block_1 .content-box .text p {
        font-size: 20px;
        line-height: 36px
    }

    .content_block_1 .content-box .inner-box {
        position: relative;
        display: block;
        padding-bottom: 50px;
        margin-bottom: 80px;
        border-bottom: 1px solid #e6e6e6
    }

    .content_block_1 .content-box .inner-box .single-item {
        position: relative;
        float: left;
        width: 50%
    }

    .content_block_1 .content-box .inner-box .single-item h5 {
        position: relative;
        display: block;
        font-size: 18px;
        line-height: 26px;
        font-weight: 500;
        padding-left: 60px;
        margin-bottom: 13px
    }

    .content_block_1 .content-box .inner-box .single-item h5 span {
        position: absolute;
        left: 0;
        top: 0;
        font-weight: 700
    }

    .content_block_1 .content-box .inner-box .single-item h5:before {
        position: absolute;
        content: '';
        width: 23px;
        height: 2px;
        left: 27px;
        top: 12px
    }

    .content_block_1 .content-box .inner-box .single-item p {
        font-size: 16px;
        line-height: 30px
    }

    .content_block_1 .content-box .lower-box {
        position: relative;
        display: block
    }

    .content_block_1 .content-box .lower-box .author-box {
        position: relative;
        display: block;
        padding: 2px 0 0 115px
    }

    .content_block_1 .content-box .lower-box .author-box .author-thumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 87px;
        height: 87px;
        background: #fff;
        padding: 7px;
        border-radius: 50%
    }

    .content_block_1 .content-box .lower-box .author-box .author-thumb img {
        width: 100%;
        border-radius: 50%
    }

    .content_block_1 .content-box .lower-box .author-box .signature-box {
        position: relative;
        margin-bottom: 5px
    }

    .content_block_1 .content-box .lower-box .author-box .designation {
        position: relative;
        display: block;
        font-size: 16px;
        text-transform: uppercase;
        letter-spacing: 1px
    }

    .content_block_1 .content-box .lower-box .experienct-box {
        position: absolute;
        top: -20px;
        right: 0;
        max-width: 230px;
        width: 100%;
        background: #fff;
        padding: 10px
    }

    .content_block_1 .content-box .lower-box .experienct-box .inner {
        position: relative;
        background: #f6f6f6;
        padding: 29px 30px 25px 25px;
        display: flex
    }

    .content_block_1 .content-box .lower-box .experienct-box .inner h2 {
        font-size: 50px;
        line-height: 50px;
        margin-right: 15px
    }

    .content_block_1 .content-box .lower-box .experienct-box .inner p {
        font-size: 16px;
        line-height: 20px;
        font-weight: 500;
        position: relative;
        top: 3px
    }

    .content_block_1 .content-box .sec-title {
        margin-bottom: 36px
    }

    .about-style-two {
        position: relative;
        padding-bottom: 120px
    }

    .about-style-two .bg-layer {
        position: absolute;
        left: 0;
        top: 60px;
        right: 0;
        width: 100%;
        height: calc(100% - 60px);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center
    }

    .about-style-two .upper-box .image-box {
        position: relative;
        display: block;
        overflow: hidden
    }

    .about-style-two .upper-box .image-box img {
        width: 100%
    }

    .about-style-two .upper-box .image-box:after {
        position: absolute;
        top: 0;
        left: -80%;
        display: block;
        content: '';
        width: 50%;
        height: 100%;
        background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
        -webkit-transform: skewX(-25deg);
        -ms-transform: skewX(-25deg);
        transform: skewX(-25deg)
    }

    .about-style-two .upper-box .image-box:hover:after {
        -webkit-animation: shine 1s;
        animation: shine 1s
    }

    .about-style-two .upper-box {
        position: relative;
        margin-top: -60px;
        z-index: 1
    }

    .content_block_5 .content-box {
        position: relative;
        display: block;
        background: #fff;
        padding: 70px 60px 60px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .06)
    }

    .content_block_5 .content-box .icon-box {
        position: relative;
        display: inline-block;
        width: 110px;
        height: 102px;
        line-height: 102px;
        background: #f6f6f6;
        font-size: 56px;
        text-align: center;
        margin-bottom: 21px
    }

    .content_block_5 .content-box h4 {
        font-size: 20px;
        line-height: 34px;
        font-weight: 700;
        margin-bottom: 36px
    }

    .content_block_5 .content-box p {
        font-size: 16px;
        line-height: 34px
    }

    .about-style-two .lower-box {
        padding-top: 115px
    }

    .content_block_6 .content-box .text {
        margin-bottom: 57px
    }

    .content_block_6 .content-box .text p {
        line-height: 34px
    }

    .content_block_6 .content-box .sec-title {
        margin-bottom: 38px
    }

    .content_block_6 .content-box .progress-inner h5 {
        position: relative;
        display: block;
        font-size: 18px;
        line-height: 28px;
        font-weight: 700
    }

    .content_block_6 .content-box .progress-inner .progress-box h5 {
        margin-bottom: 9px
    }

    .content_block_6 .content-box .progress-inner .progress-box .count-text {
        color: #272727
    }

    .content_block_6 .content-box .progress-inner .progress-box .bar {
        background: #e7e8e7
    }

    .content_block_6 .content-box .progress-inner {
        position: relative;
        padding-right: 270px
    }

    .content_block_6 .content-box .progress-inner .box {
        position: absolute;
        top: 39px;
        right: 0;
        width: 195px;
        background: #fff;
        text-align: center;
        padding: 37px 15px 32px
    }

    .content_block_6 .content-box .progress-inner .box .icon-box {
        position: relative;
        font-size: 65px;
        line-height: 65px;
        margin-bottom: 10px
    }

    .service-section.home-2:before {
        position: absolute;
        content: '';
        background: #f6f6f6;
        width: 100%;
        height: 505px;
        left: 0;
        top: 0
    }

    .about-style-three {
        position: relative
    }

    .about-style-three .inner-container {
        position: relative;
        padding: 120px 0 110px;
        border-bottom: 1px solid #e6e6e6
    }

    .about-style-three .big-column .image {
        position: relative;
        float: left;
        margin-right: 30px !important
    }

    .about-style-three .big-column .image:last-child {
        margin: 0 !important
    }

    .about-style-three .image img {
        width: 100%
    }

    .about-style-three .content-box {
        position: relative;
        display: block;
        margin-top: 54px
    }

    .about-style-three .content-box .sec-title {
        margin-bottom: 36px
    }

    .about-style-three .content-box .text p {
        font-size: 18px;
        line-height: 34px
    }

    .team-section .inner-container {
        position: relative;
        margin-bottom: -120px;
        z-index: 1
    }

    .service-section {
        position: relative
    }

    .service-block-one .inner-box {
        position: relative;
        display: block;
        overflow: hidden;
        background: #fff;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .06)
    }

    .service-block-one .inner-box .image-box {
        position: relative;
        display: block;
        overflow: hidden
    }

    .service-block-one .inner-box .image-box:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        right: 0;
        box-shadow: inset 0 -150px 50px -40px rgba(0, 0, 0, .8);
        z-index: 1;
        transition: all 500ms ease
    }

    .service-block-one .inner-box .image-box img {
        width: 100%;
        transition: all 500ms ease
    }

    .service-block-one .inner-box:hover .image-box img {
        transform: scale(1.05)
    }

    .service-block-one .inner-box .image-box .category {
        position: absolute;
        display: inline-block;
        top: 20px;
        right: 20px;
        font-size: 12px;
        line-height: 20px;
        color: #272727;
        font-weight: 700;
        background: #fff;
        padding: 4.5px 10px;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        z-index: 2;
        transition: all 500ms ease
    }

    .service-block-one .inner-box:hover .image-box .category {
        color: #fff
    }

    .service-block-one .inner-box .image-box i {
        position: absolute;
        left: 50px;
        bottom: 35px;
        font-size: 65px;
        line-height: 50px;
        z-index: 2;
        transition: all 500ms ease
    }

    .service-block-one .inner-box:hover .image-box i {
        color: #fff
    }

    .service-block-one .inner-box .lower-content {
        position: relative;
        padding: 34px 50px 27px
    }

    .service-block-one .inner-box .lower-content h3 {
        position: relative;
        display: block;
        font-size: 24px;
        line-height: 32px;
        font-weight: 700;
        margin-bottom: 23px
    }

    .service-block-one .inner-box .lower-content h3 a {
        display: inline-block;
        color: #272727
    }

    .service-block-one .inner-box .lower-content h3 a:hover {}

    .service-block-one .inner-box .lower-content p {
        margin-bottom: 28px
    }

    .service-block-one .inner-box .lower-content .link a {
        position: relative;
        display: inline-block;
        font-size: 16px;
        line-height: 30px;
        color: #757575;
        font-weight: 500;
        padding-top: 14px;
        z-index: 1
    }

    .service-block-one .inner-box .lower-content .link a:before {
        position: absolute;
        content: '';
        width: 76px;
        height: 8px;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        background-repeat: no-repeat;
        transition: all 500ms ease
    }

    .service-block-one .inner-box .lower-content .link a:hover {}

    .service-block-one .inner-box .lower-content .light-icon {
        position: absolute;
        right: 0;
        bottom: 0;
        font-size: 150px;
        line-height: 100px;
        color: rgb(117 117 117/5%);
        transform: rotate(-15deg)
    }

    .service-page-section {
        position: relative;
        padding: 120px 0 90px
    }

    .service-page-section .service-block-one .inner-box {
        margin-bottom: 30px
    }

    .funfact-section {
        position: relative
    }

    .funfact-section:before {
        position: absolute;
        content: '';
        background: #f6f6f6;
        width: 100%;
        height: 146px;
        bottom: 0;
        right: 0;
        left: 0
    }

    .funfact-section .inner-container {
        position: relative;
        background: #fff;
        margin-top: -120px;
        z-index: 1;
        box-shadow: 0 10px 30px rgba(0, 0, 0, .08)
    }

    .counter-block-one .inner-box {
        position: relative;
        display: block;
        padding: 50px 30px 55px
    }

    .counter-block-one .inner-box .icon-box {
        position: relative;
        font-size: 65px;
        line-height: 65px;
        margin-bottom: 8px
    }

    .counter-block-one .inner-box .count-outer {
        position: relative;
        display: block;
        font-size: 40px;
        line-height: 50px;
        color: #272727;
        margin-bottom: 2px
    }

    .counter-block-one .inner-box p {
        font-size: 14px;
        line-height: 24px;
        font-weight: 500
    }

    .counter-block-one .inner-box:before {
        position: absolute;
        content: '';
        background: #e6e6e6;
        width: 1px;
        height: 100%;
        top: 0;
        right: -15px
    }

    .counter-block:last-child .counter-block-one .inner-box:before {
        display: none
    }

    .project-section {
        position: relative;
        padding: 115px 60px 0
    }

    .project-section:before {
        position: absolute;
        content: '';
        background: #f6f6f6;
        width: 100%;
        height: 380px;
        top: 0;
        right: 0;
        left: 0
    }

    .project-block-one .inner-box {
        position: relative;
        display: block;
        overflow: hidden
    }

    .project-block-one .inner-box .image-box {
        position: relative;
        display: block;
        overflow: hidden
    }

    .project-block-one .inner-box .image-box:before {
        position: absolute;
        content: '';
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        left: 10px;
        top: 10px;
        transform: scale(0, 0);
        opacity: .9;
        z-index: 1;
        transition: all 500ms ease
    }

    .project-block-one .inner-box:hover .image-box:before {
        transform: scale(1, 1)
    }

    .project-block-one .inner-box .image-box img {
        width: 100%;
        transition: all 500ms ease
    }

    .project-block-one .inner-box:hover .image-box img {
        transform: scale(1.1)
    }

    .project-block-one .inner-box .link {
        position: absolute;
        top: 10px;
        right: 10px
    }

    .project-block-one .inner-box .link a {
        position: relative;
        display: inline-block;
        font-size: 30px;
        color: #fff;
        width: 70px;
        height: 70px;
        line-height: 70px;
        background: #272727;
        text-align: center;
        z-index: 2;
        opacity: 0;
        transform: scale(0, 0);
        transition-delay: 500ms
    }

    .project-block-one .inner-box:hover .link a {
        opacity: 1;
        transform: scale(1, 1)
    }

    .project-block-one .inner-box .text {
        position: absolute;
        left: 0;
        bottom: -20px;
        width: 100%;
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 45px;
        z-index: 2;
        opacity: 0;
        transition-delay: 500ms;
        transition: all 500ms ease
    }

    .project-block-one .inner-box:hover .text {
        bottom: 0;
        opacity: 1;
        transition-delay: 500ms
    }

    .project-block-one .inner-box .text p {
        font-size: 16px;
        line-height: 24px;
        color: #fff
    }

    .project-block-one .inner-box .text h3 {
        position: relative;
        display: block;
        font-size: 26px;
        line-height: 30px;
        font-weight: 700;
        color: #fff
    }

    .project-block-one .inner-box .text h3 a {
        display: inline-block;
        color: #fff
    }

    .project-block-one .inner-box .text h3 a:hover {
        text-decoration: underline
    }

    .project-section .owl-nav {
        position: absolute;
        top: -127px;
        right: 305px
    }

    .nav-style-one .owl-prev:hover,
    .nav-style-one .owl-next:hover {
        color: #fff !important
    }

    .working-process {
        position: relative;
        padding: 115px 0
    }

    .process-block-one .inner-box .icon-box {
        position: relative;
        display: inline-block;
        width: 222px;
        height: 192px;
        line-height: 192px;
        text-align: center;
        font-size: 65px;
        color: #272727;
        transition: all 500ms ease;
        margin-bottom: 22px
    }

    .process-block-one .inner-box:hover .icon-box {}

    .process-block-one .inner-box .icon-box .icon-shape {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        width: 222px;
        height: 192px;
        background-repeat: no-repeat
    }

    .process-block-one .inner-box .icon-box span {
        position: absolute;
        top: 3px;
        right: 4px;
        width: 67px;
        height: 67px;
        line-height: 67px;
        font-size: 20px;
        font-weight: 700;
        background: #272727;
        color: #fff;
        border-radius: 50%;
        text-align: center;
        z-index: 1
    }

    .process-block-one .inner-box h3 {
        position: relative;
        display: block;
        font-size: 24px;
        line-height: 30px;
        font-weight: 700;
        margin-bottom: 23px
    }

    .cta-section {
        position: relative;
        padding: 100px 0
    }

    .cta-section .inner-box .theme-btn-one {
        background: #272727;
        padding: 22px 60px;
        font-size: 14px
    }

    .cta-section .inner-box .theme-btn-one:before {
        background: #fff
    }

    .cta-section .inner-box .theme-btn-one:hover {}

    .cta-section .inner-box .text h2 {
        font-size: 40px;
        line-height: 70px;
        color: #fff;
        font-weight: 700
    }

    .cta-style-two {
        position: relative;
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed;
        padding: 230px 0 120px
    }

    .cta-style-two:before {
        position: absolute;
        content: '';
        background: #f6f6f6;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        right: 0;
        opacity: .9
    }

    .cta-style-two .inner-box .text {
        position: relative;
        display: block;
        padding: 0 160px;
        margin-bottom: 57px
    }

    .cta-style-two .inner-box .text h2 {
        font-size: 50px;
        line-height: 60px;
        font-weight: 700;
        margin-bottom: 6px
    }

    .cta-style-two .inner-box .text p {
        font-size: 20px;
        line-height: 28px;
        font-style: italic
    }

    .cta-style-two .inner-box .shape .shape-1 {
        position: absolute;
        left: 60px;
        top: -45px;
        width: 93px;
        height: 145px;
        background-repeat: no-repeat
    }

    .cta-style-two .inner-box .shape .shape-2 {
        position: absolute;
        right: 80px;
        top: -40px;
        width: 128px;
        height: 130px;
        background-repeat: no-repeat
    }

    .cta-style-two .inner-box .btn-box .theme-btn-one {
        padding: 22px 65px
    }

    .progress-section {
        position: relative;
        padding: 115px 0 240px;
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed
    }

    .progress-section .sec-title {
        margin-bottom: 0
    }

    .progress-section:before {
        position: absolute;
        content: '';
        background: #272727;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        right: 0;
        opacity: .92
    }

    .progress-box {
        margin-bottom: 26px;
        position: relative
    }

    .progress-box:last-child {
        margin-bottom: 0
    }

    .progress-box .bar {
        position: relative;
        width: 100%;
        height: 8px;
        background: rgba(255, 255, 255, .1);
        border-radius: 0
    }

    .progress-box .bar-inner {
        position: relative;
        display: block;
        width: 0;
        height: 8px;
        -webkit-transition: all 1500ms ease;
        -ms-transition: all 1500ms ease;
        -o-transition: all 1500ms ease;
        -moz-transition: all 1500ms ease;
        transition: all 1500ms ease
    }

    .progress-box .count-text {
        position: absolute;
        top: -43px;
        right: -33px;
        font-size: 14px;
        color: #fff;
        font-weight: 700;
        opacity: 0;
        -webkit-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        transition: all 500ms ease
    }

    .progress-box .count-text:before {
        position: absolute;
        content: '';
        width: 2px;
        height: 16px;
        left: -8px;
        top: 10px
    }

    .progress-box .count-text:after {
        position: absolute;
        content: '';
        width: 6px;
        height: 6px;
        left: -8px;
        bottom: 0;
        clip-path: polygon(0% 0%, 100% 0%, 0% 100%, 0% 100%, 0% 0%)
    }

    .progress-box .bar-inner.counted .count-text {
        opacity: 1
    }

    .content_block_4 .content-box {
        position: relative;
        display: block;
        padding-left: 270px
    }

    .content_block_4 .content-box .counter-inner {
        position: absolute;
        left: 0;
        top: 9px;
        width: 215px;
        border: 2px solid rgba(255, 255, 255, .2);
        padding: 10px
    }

    .content_block_4 .content-box .counter-inner .inner-box {
        position: relative;
        background: rgba(31, 31, 31, .8);
        text-align: center;
        padding: 37px 30px 31px
    }

    .content_block_4 .content-box .counter-inner .inner-box .icon-box {
        position: relative;
        font-size: 65px;
        line-height: 65px;
        margin-bottom: 8px
    }

    .content_block_4 .content-box .counter-inner .inner-box .count-outer {
        position: relative;
        display: block;
        font-size: 40px;
        line-height: 50px;
        color: #fff;
        margin-bottom: 3px
    }

    .content_block_4 .content-box .counter-inner .inner-box p {
        font-size: 14px;
        line-height: 24px;
        font-weight: 500;
        color: #a7a7a7
    }

    .content_block_4 .content-box .progress-inner .text {
        margin-bottom: 35px
    }

    .content_block_4 .content-box .progress-inner .text p {
        font-size: 18px;
        line-height: 34px;
        color: #a7a7a7
    }

    .content_block_4 .content-box .progress-inner .progress-box h5 {
        position: relative;
        display: block;
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        font-weight: 700;
        margin-bottom: 9px
    }

    .testimonial-section {
        position: relative
    }

    .testimonial-section .inner-container {
        position: relative;
        margin-top: -120px;
        z-index: 1;
        padding-bottom: 160px;
        border-bottom: 1px solid #e6e6e6
    }

    .testimonial-block-one .inner-box {
        position: relative;
        display: block;
        background: #fff;
        padding: 0 60px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .06)
    }

    .testimonial-section .owl-carousel .owl-stage-outer {
        overflow: visible
    }

    .testimonial-section .owl-carousel .owl-item {
        opacity: 0;
        transition: all 500ms ease
    }

    .testimonial-section .owl-carousel .owl-item.active {
        opacity: 1
    }

    .testimonial-block-one .inner-box .icon-box {
        position: relative;
        display: inline-block;
        font-size: 50px;
        color: #fff;
        width: 50px;
        height: 50px;
        line-height: 75px;
        text-align: center;
        margin-bottom: 29px
    }

    .testimonial-block-one .inner-box p {
        font-size: 20px;
        line-height: 36px;
        font-style: italic;
        margin-bottom: 27px
    }

    .testimonial-block-one .inner-box h5 {
        font-size: 18px;
        line-height: 28px;
        font-weight: 700;
        margin-bottom: 32px
    }

    .testimonial-block-one .inner-box .image-box {
        position: relative;
        display: inline-block;
        margin-bottom: -52px !important
    }

    .testimonial-style-two {
        position: relative
    }

    .testimonial-style-two .inner-container {
        position: relative;
        padding-bottom: 100px
    }

    .testimonial-style-two .inner-container:before {
        position: absolute;
        content: '';
        width: 5000px;
        height: calc(100% - 67px);
        left: 0;
        top: 67px
    }

    .image_block_2 .image-box {
        position: relative;
        display: block;
        margin-right: 70px
    }

    .image_block_2 .image-box .image {
        position: relative;
        display: block;
        background: #fff;
        padding-right: 30px;
        padding-bottom: 30px
    }

    .image_block_2 .image-box .image img {
        width: 100%
    }

    .image_block_2 .image-box .icon-box {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%)
    }

    .image_block_2 .image-box .icon-box span {
        position: relative;
        display: inline-block;
        width: 77px;
        height: 77px;
        line-height: 117px;
        text-align: center;
        font-size: 80px;
        color: #fff;
        border-radius: 50%;
        box-shadow: 0 0 0 20px rgba(0, 0, 0, .1)
    }

    .content_block_9 .content-box {
        position: relative;
        display: block;
        padding-top: 160px
    }

    .content_block_9 .content-box .sec-title p {
        color: rgba(255, 255, 255, .7)
    }

    .content_block_9 .content-box .testimonial-inner .testimonial-content h3 {
        position: relative;
        display: block;
        font-size: 30px;
        line-height: 50px;
        font-style: italic;
        color: rgba(255, 255, 255, .7);
        margin-bottom: 42px;
        font-weight: 400
    }

    .content_block_9 .content-box .testimonial-inner .testimonial-content h5 {
        position: relative;
        display: block;
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        font-weight: 700
    }

    .testimonial-style-two .owl-nav {
        position: absolute;
        right: 0;
        bottom: 0
    }

    .testimonial-style-two .nav-style-one .owl-prev,
    .testimonial-style-two .nav-style-one .owl-next {
        opacity: .5
    }

    .testimonial-style-two .nav-style-one .owl-prev:hover,
    .testimonial-style-two .nav-style-one .owl-next:hover {
        background: #fff !important;
        opacity: 1;
        color: #272727 !important
    }

    .testimonial-style-two .sec-title {
        margin-bottom: 33px
    }

    .clients-section {
        position: relative;
        padding: 120px 0;
        box-shadow: 0 15px 15px rgba(0, 0, 0, .06)
    }

    .clients-section .clients-logo-box {
        position: relative;
        display: block
    }

    .clients-section .clients-logo-box img {
        display: block;
        max-width: 100%;
        width: auto;
        margin: 0 auto;
        opacity: .2;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease
    }

    .clients-section .clients-logo-box img:hover {
        opacity: 1;
        transform: scale(1.05)
    }

    .clients-section.alternat-2 {
        position: relative;
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        padding-bottom: 240px;
        padding-top: 0;
        background-attachment: fixed
    }

    .clients-section.alternat-2:before {
        position: absolute;
        content: '';
        background: #272727;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        right: 0;
        opacity: .9
    }

    .clients-section.alternat-2 .inner-container {
        position: relative;
        padding: 120px 0;
        border-bottom: 1px solid rgba(255, 255, 255, .1)
    }

    .feature-section {
        position: relative;
        padding-bottom: 120px;
        padding-top: 120px
    }

    .feature-block-one .inner-box {
        position: relative;
        display: block;
        background: #fff;
        padding: 50px 30px 30px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .06)
    }

    .feature-block-one .inner-box:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 0;
        left: 0;
        top: 0;
        z-index: 1;
        transition: all 500ms ease
    }

    .feature-block-one .inner-box:hover:before {
        height: 20px;
        top: -20px
    }

    .feature-block-one .inner-box .icon-box {
        position: relative;
        display: inline-block;
        font-size: 65px;
        line-height: 65px;
        margin-bottom: 19px
    }

    .feature-block-one .inner-box h2 {
        position: relative;
        display: block;
        font-size: 30px;
        line-height: 30px;
        line-height: 40px;
        font-weight: 700;
        margin-bottom: 36px
    }

    .feature-block-one .inner-box .image-box {
        position: relative;
        display: block;
        overflow: hidden;
        background: #272727
    }

    .feature-block-one .inner-box .image-box img {
        width: 100%;
        transition: all 500ms ease
    }

    .feature-block-one .inner-box:hover .image-box img {
        transform: scale(1.1);
        opacity: .5
    }

    .feature-block-one .inner-box .image-box .theme-btn-one {
        position: absolute;
        left: 50%;
        top: 45%;
        transform: translate(-50%, -50%);
        padding: 7px 21px;
        opacity: 0;
        transition: all 500ms ease
    }

    .feature-block-one .inner-box:hover .image-box .theme-btn-one {
        top: 50%;
        opacity: 1
    }

    .feature-style-two {
        position: relative
    }

    .feature-style-two .inner-container {
        position: relative;
        background: #fff;
        display: block;
        margin-top: -120px;
        z-index: 1;
        padding: 55px 70px 53px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .06)
    }

    .feature-style-two .single-item {
        position: relative;
        float: left;
        width: 33.333%
    }

    .feature-style-two .single-item .inner-box {
        position: relative;
        padding: 0 20px 0 80px
    }

    .feature-style-two .single-item .inner-box .icon-box {
        position: absolute;
        left: 0;
        top: 5px;
        width: 58px;
        height: 58px;
        line-height: 58px;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: #fff
    }

    .feature-style-two .single-item .inner-box .icon-box:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 60px;
        left: 0;
        top: -60px
    }

    .feature-style-two .single-item .inner-box h4 {
        position: relative;
        display: block;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
        margin-bottom: 22px
    }

    .feature-style-two .single-item .inner-box p {
        font-size: 16px;
        line-height: 30px
    }
